<?xml version="1.0" encoding="gb2312" ?>
<buttons count="9">
	<button name="退出" 	type="command"/>	
	<button name="倾斜75度"	type="command"/>
	<button name="北京" 	type="city"	locality="39.904491 N, 116.391466 E" 			audio="wav\\beijing" 		speed="0.5"/>
	<button name="上海" 	type="city"	locality="31.247869 N, 121.472702 E" 			audio="wav\\shanghai.wav" 	speed="0.5"/>

	<button name="深圳" 	type="city"	locality="22.5083143848823 N, 114.053438510698 E" 	audio="wav\\shenzhen.wav" 	speed="0.5"/>

	<button name="白宫" 	type="city"	locality="38.8899722222 N, 77.0090555555 W" 		audio="wav\\baigong.wav" 	speed="0.5"/>
	<button name="五角大楼" type="city"	locality="38.8709416666667 N, 77.05611666666 W" 	audio="wav\\wujiaodalou.wav" 	speed="0.5"/>
	<button name="上东国际 " type="city"		locality="23.0270779844181 N, 113.725307086727 E" 	audio="wav\\badachu.wav" 	speed="0.5"/>
	<button name="东莞国际CBD" type="city"		locality="23.0204505482388 N, 113.745663539282 E" 		audio="wav\\taiwan.wav" 	speed="0.5"/>
	<button name="Central Park" type="city"		locality="40.7681977094853N 73.9792795819272W" 		audio="wav\\taiwan.wav" 	speed="0.5"/>
</buttons>
